---
category: ''
column: ''
  - 
    column_id: 1
    column_sort: 1
    column_align: 'auto'
    column_type: 'image'
    column_attr: ''
    column_group: ''
    column_size: 'w700'
    column_field_1: ''
    column_field_2: '001/201605/c3f2bd88b9cf8bac69355639476e2d03.png'
    column_field_3: ''
    column_field_4: ''
    column_field_5: 'acms-col-md-12'
    column_field_6: ''
    column_field_7: ''
    column_field_8: ''
    column_entry_id: 1
    column_blog_id: 1
  - 
    column_id: 2
    column_sort: 2
    column_align: 'auto'
    column_type: 'text'
    column_attr: ''
    column_group: ''
    column_size: ''
    column_field_1: |
      この文章はダミーです。文字の大きさ、量、字間、行間等を確認するために入れています。この文章はダミーです。文字の大きさ、量、字間、行間等を確認するために入れています。
      
    column_field_2: 'p'
    column_field_3: ''
    column_field_4: ''
    column_field_5: ''
    column_field_6: ''
    column_field_7: ''
    column_field_8: ''
    column_entry_id: 1
    column_blog_id: 1
config: ''
  - 
    config_key: 'links_value'
    config_value: '#'
    config_sort: 1
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_order'
    config_value: 'sort-asc'
    config_sort: 1
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'blog_theme_color'
    config_value: ''
    config_sort: 1
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'links_value'
    config_value: '#'
    config_sort: 2
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_limit'
    config_value: ''
    config_sort: 2
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'links_value'
    config_value: '#'
    config_sort: 3
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_loop_class'
    config_value: ''
    config_sort: 3
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'links_label'
    config_value: 'ここにリンクが入ります'
    config_sort: 4
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@fileSize'
    config_value: 33434
    config_sort: 4
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'links_label'
    config_value: 'ここにリンクが入ります'
    config_sort: 5
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@largePath'
    config_value: ''
    config_sort: 5
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'links_label'
    config_value: 'ここにリンクが入ります'
    config_sort: 6
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@largeX'
    config_value: ''
    config_sort: 6
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: '@linkgroup'
    config_value: 'links_value'
    config_sort: 7
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@largeY'
    config_value: ''
    config_sort: 7
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: '@linkgroup'
    config_value: 'links_label'
    config_sort: 8
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@largeAlt'
    config_value: ''
    config_sort: 8
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@largeFileSize'
    config_value: ''
    config_sort: 9
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@tinyPath'
    config_value: ''
    config_sort: 10
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@tinyX'
    config_value: ''
    config_sort: 11
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@tinyY'
    config_value: ''
    config_sort: 12
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@tinyAlt'
    config_value: ''
    config_sort: 13
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@tinyFileSize'
    config_value: ''
    config_sort: 14
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@squarePath'
    config_value: ''
    config_sort: 15
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@squareX'
    config_value: ''
    config_sort: 16
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@squareY'
    config_value: ''
    config_sort: 17
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@squareAlt'
    config_value: ''
    config_sort: 18
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@squareFileSize'
    config_value: ''
    config_sort: 19
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-98f957f5664b0cefd27d6fce59696266@secret'
    config_value: ''
    config_sort: 20
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@fileSize'
    config_value: ''
    config_sort: 21
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@largePath'
    config_value: ''
    config_sort: 22
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@largeX'
    config_value: ''
    config_sort: 23
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@largeY'
    config_value: ''
    config_sort: 24
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@largeAlt'
    config_value: ''
    config_sort: 25
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@largeFileSize'
    config_value: ''
    config_sort: 26
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@tinyPath'
    config_value: ''
    config_sort: 27
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@tinyX'
    config_value: ''
    config_sort: 28
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@tinyY'
    config_value: ''
    config_sort: 29
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@tinyAlt'
    config_value: ''
    config_sort: 30
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@tinyFileSize'
    config_value: ''
    config_sort: 31
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@squarePath'
    config_value: ''
    config_sort: 32
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@squareX'
    config_value: ''
    config_sort: 33
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@squareY'
    config_value: ''
    config_sort: 34
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@squareAlt'
    config_value: ''
    config_sort: 35
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@squareFileSize'
    config_value: ''
    config_sort: 36
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-a9a6b3f072a171258a6a085f836270bd@secret'
    config_value: ''
    config_sort: 37
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@fileSize'
    config_value: ''
    config_sort: 38
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@largePath'
    config_value: ''
    config_sort: 39
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@largeX'
    config_value: ''
    config_sort: 40
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@largeY'
    config_value: ''
    config_sort: 41
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@largeAlt'
    config_value: ''
    config_sort: 42
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@largeFileSize'
    config_value: ''
    config_sort: 43
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@tinyPath'
    config_value: ''
    config_sort: 44
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@tinyX'
    config_value: ''
    config_sort: 45
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@tinyY'
    config_value: ''
    config_sort: 46
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@tinyAlt'
    config_value: ''
    config_sort: 47
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@tinyFileSize'
    config_value: ''
    config_sort: 48
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@squarePath'
    config_value: ''
    config_sort: 49
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@squareX'
    config_value: ''
    config_sort: 50
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@squareY'
    config_value: ''
    config_sort: 51
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@squareAlt'
    config_value: ''
    config_sort: 52
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@squareFileSize'
    config_value: ''
    config_sort: 53
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner-dd272af64ea8ddc67546867deec93a7b@secret'
    config_value: ''
    config_sort: 54
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_status'
    config_value: 'open'
    config_sort: 55
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_src'
    config_value: ''
    config_sort: 56
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_img'
    config_value: '001/201605/95da38900da777ed2fa341153c8ba6a3.png'
    config_sort: 57
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_url'
    config_value: 'https://www.amazon.co.jp/dp/486246341X/'
    config_sort: 58
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_alt'
    config_value: 'a-blog cms 待望の書籍がついに発売！Amazonで購入する'
    config_sort: 59
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_attr1'
    config_value: ''
    config_sort: 60
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_attr2'
    config_value: ''
    config_sort: 61
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_target'
    config_value: '_blank'
    config_sort: 62
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_datestart'
    config_value: '1000-01-01'
    config_sort: 63
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_timestart'
    config_value: '00:00:00'
    config_sort: 64
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_dateend'
    config_value: '9999-12-31'
    config_sort: 65
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
  - 
    config_key: 'banner_timeend'
    config_value: '23:59:59'
    config_sort: 66
    config_rule_id: ''
    config_module_id: ''
    config_blog_id: 1
comment: ''
dashboard: ''
entry: ''
  - 
    entry_id: 1
    entry_code: 'profile.html'
    entry_status: 'open'
    entry_approval: 'none'
    entry_form_status: ''
    entry_sort: 1
    entry_user_sort: 1
    entry_category_sort: 1
    entry_title: 'プロフィール'
    entry_link: ''
    entry_datetime: '2016-05-11 19:07:00'
    entry_start_datetime: '1000-01-01 00:00:00'
    entry_end_datetime: '9999-12-31 23:59:59'
    entry_posted_datetime: '2016-06-22 00:49:49'
    entry_updated_datetime: '2016-05-11 17:33:26'
    entry_summary_range: ''
    entry_indexing: 'on'
    entry_primary_image: 1
    entry_current_rev_id: 1
    entry_last_update_user_id: 1
    entry_hash: 'f56888009c9398eb1f2a2f271a31038a'
    entry_category_id: ''
    entry_user_id: 1
    entry_form_id: 0
    entry_blog_id: 1
field: ''
  - 
    field_key: 'display_pattern'
    field_value: 'date'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'height'
    field_value: 130
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'background_color'
    field_value: '#EEEEEE'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'main_description'
    field_value: 'ここにブログについての説明文が入ります。※20〜40文字を想定しています'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'main_img@path'
    field_value: '001/201605/9c42e08b6117544dbe3c2c5270ea7fb1.jpg'
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'main_img@x'
    field_value: 1200
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'main_img@y'
    field_value: 418
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'main_img@fileSize'
    field_value: 279516
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: ''
    field_bid: 1
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'position'
    field_value: '会社名'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'title'
    field_value: 'ここに肩書き'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'profile'
    field_value: >
      ここに自己紹介が入ります。ここに自己紹介が入ります。ここに自己紹介が入ります。ここに自己紹介が入ります。
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'twitter'
    field_value: '#'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'facebook'
    field_value: '#'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'profile_link'
    field_value: 'profile.html'
    field_sort: 1
    field_search: 'on'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'image@path'
    field_value: '001/201605/7c74bb77d99b882bed520b37d4575d68.png'
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'image@x'
    field_value: 220
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'image@y'
    field_value: 220
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'image@fileSize'
    field_value: 1058
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
  - 
    field_key: 'image@secret'
    field_value: 'e9b5ccf93d11f9150172326926b7f987'
    field_sort: 1
    field_search: 'off'
    field_eid: ''
    field_cid: ''
    field_uid: 1
    field_bid: ''
    field_mid: ''
    field_blog_id: 1
form: ''
fulltext: ''
  - 
    fulltext_value: |
      この文章はダミーです。文字の大きさ、量、字間、行間等を確認するために入れています。この文章はダミーです。文字の大きさ、量、字間、行間等を確認するために入れています。
      
      プロフィール
    fulltext_ngram: ''
    fulltext_eid: 1
    fulltext_cid: ''
    fulltext_uid: ''
    fulltext_bid: ''
    fulltext_blog_id: 1
  - 
    fulltext_value: |
      a-blog cms
      
      130 #EEEEEE ここにブログについての説明文が入ります。※20〜40文字を想定しています
    fulltext_ngram: ''
    fulltext_eid: ''
    fulltext_cid: ''
    fulltext_uid: ''
    fulltext_bid: 1
    fulltext_blog_id: 1
moblog: ''
module: ''
rule: ''
tag: ''
  - 
    tag_name: 'タグ1'
    tag_sort: 1
    tag_entry_id: 1
    tag_blog_id: 1
  - 
    tag_name: 'タグ2'
    tag_sort: 2
    tag_entry_id: 1
    tag_blog_id: 1
trackback: ''
schedule: ''
layout_grid: ''
